.. _arquivos:

===================================================
Arquivos do Caso (arquivos.dat)
===================================================

.. currentmodule:: inewave.newave.arquivos

Os nomes dos arquivos utilizados na execução do NEWAVE
, localizados no arquivo geralmente denominado arquivos.dat, são armazenados na classe:

.. autoclass:: Arquivos
   :members:
